
@ECHO OFF
if %1! == A!  goto TOFLOPPYA
if %1! == a!  goto TOFLOPPYA
if %1! == A:! goto TOFLOPPYA
if %1! == a:! goto TOFLOPPYA
if %1! == B!  goto TOFLOPPYB
if %1! == b!  goto TOFLOPPYB
if %1! == B:! goto TOFLOPPYB
if %1! == b:! goto TOFLOPPYB

goto ERRORMSG

:TOFLOPPYA
:TOFLOPPYB

PAUSE INSERT A BLANK FORMATTED HD DISKETTE IN %1:   THEN PRESS [ENTER]

COPY hubble.ex_    %1:
COPY hubble.hlp    %1:
COPY install.exe   %1:
COPY install.inf   %1:
COPY lzexpand.dlx  %1:
COPY meter.dll     %1:
COPY ver.dl_       %1:

PAUSE REMOVE THE DISKETTE FROM %1: LABEL "DISK #1, PROGRAM DISK" PRESS [ENTER]
PAUSE INSERT ANOTHER BLANK FORMATTED HD DISKETTE IN %1:   THEN PRESS [ENTER]

COPY dcd.ds        %1:
COPY deltemp.bat   %1:
COPY hhscand.sys   %1:
COPY hhscanw.dll   %1:
COPY hubble.001    %1:
COPY hubble.bmp    %1:
COPY hubble.doc    %1:
COPY hubble.pub    %1:
COPY ibm$4a.bmp    %1:
COPY ibm$4b.bmp    %1:
COPY legal.txt     %1:
COPY newinfo.txt   %1:
COPY problems.frm  %1:
COPY readme.doc    %1:
COPY register.frm  %1:
COPY scanman.dll   %1:
COPY scanman.hlp   %1:
COPY scanman2.ds   %1:
COPY tofloppy.bat  %1:
COPY tutorial.txt  %1:
COPY twain.dll     %1:
COPY vhhscand.386  %1:


PAUSE REMOVE THE DISKETTE FROM %1: LABEL "DISK #2, DATA AND SAMPLE DISK" PRESS [ENTER]

goto ENDTOFLOPPY
goto ENDTOFLOPPY


:ERRORMSG
ECHO SYNTAX "TOFLOPPY A" or "TOFLOPPY B"
goto ENDTOFLOPPY


:ENDTOFLOPPY






